p,td { font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	margin-top: 0px;
	color: #0c1f64;
}

a{
	color: #1B7FA2;
	text-decoration: underline;
}

a:hover{
	color: #1B7FA2;
	text-decoration: none;
}

a.hidden {
	text-decoration: none;
	color: #000000;
	cursor:default;
}

form {
     margin:0;
     padding:0;
}

ul {
	margin-left:20px;
	margin-top:0px;
	padding:1px;
	list-style-type: square;
	line-height: 16px;
	}

.bord-l {
	background-image: url(../images/table_titul/border-l.gif);
	background-repeat: repeat-y;
	background-position: right;
}


.bgy {
	background-repeat: repeat-y;
}

.bottom_addr {
	font-size: 10px;
	color: #FFFFFF;
	padding-top: 8px;
	padding-right: 10px;
	padding-bottom: 8px;
	padding-left: 14px;
}
.bord-r {
	background-image: url(../images/table_titul/border-r.gif);
	background-repeat: repeat-y;
	background-position: left;
}
.bord-2 {
	background-image: url(../images/table_titul/border-2.gif);
	background-repeat: repeat;
}

.bottom_addr_lnk {
	text-decoration: none;
}

.bottom_addr_lnk:hover {
	text-decoration: underline;
}

.norepeat {
	background-repeat: no-repeat;
}

.c_name {
	font-size: 18px;
	font-weight: normal;
	text-transform: none;
	color: #0c1e70;
	background-repeat: repeat;
	padding-top: 38px;
	text-align: right;
	vertical-align: top;
}
.c_name1 {
	font-size: 14px;
	font-weight: normal;
	text-transform: none;
	color: #0c1e70;
	background-repeat: repeat;
	padding-top: 0px;
	vertical-align: top;
}

.c_name2 {
	font-size: 14px;
	color: #0c1e70;
	text-indent: 30px;
	text-align: justify;
	margin:5px;
}

.c_news {
	font-size: 14px;
	text-indent: 15px;
	text-align: justify;
}

.c_namered {
	font-size: 18px;
	font-weight: normal;
	text-transform: none;
	color: #FF0000;
	background-repeat: repeat;
	padding-top: 10px;
	vertical-align: top;
	text-align: center;
}
/*

.bottom_menu {
	color: #FFFFFF;
	text-align: center;
	padding-top: 4px;
	padding-bottom: 4px;
}

.bottom_lnk{
	color: #FFFFFF;
	TEXT-DECORATION: none;
}

.bottom_lnk:hover {
	color: #FFFFFF;
	TEXT-DECORATION: underline;
}

.menu {
	color: #FFFFFF;
	font-weight: bold;
	padding-right: 10px;
	padding-left: 10px;
	white-space: nowrap;
	text-align: center;
	vertical-align: top;
	padding-top: 8px;
}
.menu_lnk{
	text-decoration: none;
	color: #FFFFFF;
}
.logo {
	padding-top: 10px;
	padding-left: 16px;
	padding-right: 10px;
}


.menu_lnk:hover {
	color: #333333;
	text-decoration: underline;
}


.body_txt {
	color: #000000;
	text-align: justify;
	padding: 10px;
	vertical-align: top;
}

#cbmenuebul_table a {
	padding-left: 5px;
}



#cbmenuadminebul_table a {
	padding-left: 5px;
} */

/* ����
ul {
  list-style:none;
  margin:0;
  padding:0;
  font-family:Arial, Helvetica, sans-serif;
  font-size:1.2em;
  font-style:italic;
  width:169pt;
  border-bottom:1px solid #003;
  border-right:1px solid #003;
  border-left:1px solid #003;
}
ul li {
  border-top:1px solid #003;
}
ul li a {
  display:block;
  padding:4px 2px 4px 0.5em;
  border-left:10px solid #3399FF;
  background-color:#D4D4FF;
  color:#0000CC;
  text-decoration:none;
  width:100%;
}
html > body ul li a {
  width:auto;
}
ul li a:hover {
  border-left:10px solid #D4D4FF;
  background-color:#3399FF;
  color:#FFFF00;
}
 ����*/
/* Login*/
form div {
position: relative;
}

label {
position: absolute;
top: 3px;
left: 6px;
color: #0a2248;
}
/* Login*/

/*����������*/
table#paginate_table td a {
    display: block;
    padding: 4px;
    color: #FFFFFF;
    text-decoration:none;
    font: 14px Arial;
}

table#paginate_table td a:hover, #menu td > a:active {
    color: #FFFFFF;
	background-image: url(../images/bg_paginate1.gif );
}
/*����������*/